<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MyWorkoutFitViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="tbv_MyWorkoutFit" destination="Ebi-aT-2V2" id="gwn-rE-eYs"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view alpha="0.94999999999999996" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="GXa-eu-FEh">
                    <rect key="frame" x="0.0" y="44" width="414" height="48"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qWL-HQ-flv">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="48"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hey-fm-Miz">
                                    <rect key="frame" x="16" y="8" width="382" height="32"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Đạp xe" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uxG-8d-acS">
                                            <rect key="frame" x="14" y="7.5" width="45" height="17"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_expand" translatesAutoresizingMaskIntoConstraints="NO" id="8mB-lU-HCn">
                                            <rect key="frame" x="358" y="8" width="16" height="16"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="16" id="BE2-Jz-6FI"/>
                                                <constraint firstAttribute="width" constant="16" id="iQM-LD-HSr"/>
                                            </constraints>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="8mB-lU-HCn" secondAttribute="trailing" constant="8" id="2KM-6k-Bpq"/>
                                        <constraint firstItem="uxG-8d-acS" firstAttribute="leading" secondItem="Hey-fm-Miz" secondAttribute="leading" constant="14" id="IHI-w9-nH1"/>
                                        <constraint firstAttribute="height" constant="32" id="IkS-pA-ra2"/>
                                        <constraint firstItem="uxG-8d-acS" firstAttribute="centerY" secondItem="Hey-fm-Miz" secondAttribute="centerY" id="jFC-zE-Efn"/>
                                        <constraint firstItem="8mB-lU-HCn" firstAttribute="centerY" secondItem="Hey-fm-Miz" secondAttribute="centerY" id="sPJ-aI-LZg"/>
                                    </constraints>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                            <real key="value" value="1"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                            <real key="value" value="8"/>
                                        </userDefinedRuntimeAttribute>
                                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                            <color key="value" red="0.81568627450980391" green="0.81568627450980391" blue="0.81568627450980391" alpha="1" colorSpace="calibratedRGB"/>
                                        </userDefinedRuntimeAttribute>
                                    </userDefinedRuntimeAttributes>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="Hey-fm-Miz" firstAttribute="leading" secondItem="qWL-HQ-flv" secondAttribute="leading" constant="16" id="MXU-Hq-Ozr"/>
                                <constraint firstItem="Hey-fm-Miz" firstAttribute="centerY" secondItem="qWL-HQ-flv" secondAttribute="centerY" id="NCi-so-lPX"/>
                                <constraint firstAttribute="trailing" secondItem="Hey-fm-Miz" secondAttribute="trailing" constant="16" id="OZs-JN-fXF"/>
                                <constraint firstAttribute="height" constant="48" id="z1v-at-pKw"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="qWL-HQ-flv" secondAttribute="trailing" id="AnC-U4-DHE"/>
                        <constraint firstAttribute="height" constant="48" id="IEi-kY-Yh2"/>
                        <constraint firstItem="qWL-HQ-flv" firstAttribute="leading" secondItem="GXa-eu-FEh" secondAttribute="leading" id="wL0-wm-Lv8"/>
                        <constraint firstItem="qWL-HQ-flv" firstAttribute="centerY" secondItem="GXa-eu-FEh" secondAttribute="centerY" id="y3I-i9-SiU"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="4"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="0.0" height="4"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                            <color key="value" white="0.0" alpha="0.23999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="Ebi-aT-2V2">
                    <rect key="frame" x="0.0" y="100" width="414" height="762"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="KlH-tW-6zV"/>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="Ebi-aT-2V2" secondAttribute="trailing" id="7ul-vk-VeM"/>
                <constraint firstItem="GXa-eu-FEh" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="AiP-PB-R8t"/>
                <constraint firstItem="Ebi-aT-2V2" firstAttribute="leading" secondItem="KlH-tW-6zV" secondAttribute="leading" id="BIQ-7v-I3k"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="trailing" secondItem="GXa-eu-FEh" secondAttribute="trailing" id="HRy-Bo-RYh"/>
                <constraint firstItem="KlH-tW-6zV" firstAttribute="bottom" secondItem="Ebi-aT-2V2" secondAttribute="bottom" id="JGK-BE-KrP"/>
                <constraint firstItem="GXa-eu-FEh" firstAttribute="top" secondItem="KlH-tW-6zV" secondAttribute="top" id="lWF-dG-aVq"/>
                <constraint firstItem="Ebi-aT-2V2" firstAttribute="top" secondItem="GXa-eu-FEh" secondAttribute="bottom" constant="8" id="xbz-e0-CYn"/>
            </constraints>
            <point key="canvasLocation" x="354" y="-289"/>
        </view>
    </objects>
    <resources>
        <image name="ic_expand" width="16" height="16"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
